.main-search {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 22vw;
  background: #f3f3f3;
  padding: 8px 32px;
  font-family: "Roboto", sans-serif;
  position: relative;
  z-index: 1000;
  border-radius: 2vw;
}

.main-search .logo a {
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.main-search .search-icon svg {
  height: 24px;
  color: #7c7c7c;
}

.main-search .search-icon {
  padding: 4px;
  cursor: pointer;
  display: flex;
  width: 100%;
}

.search-results {
  position: absolute;
  top: 68px;
  left: 0;
  right: 0;
  background: rgb(255 255 255 / 87%);
  padding: 24px 32px;
  opacity: 0;
  pointer-events: none;
  transition: all 400ms ease;
  width: 66vw;
  transform: translateX(-22vw);
  backdrop-filter: blur(26px);
}

.search-results.active {
  opacity: 1;
  pointer-events: auto;
  border-radius: 1vw;
}

.search-results .search-input {
  width: 100%;
  border: #000000 solid thin;
  padding: 12px 32px;
  font-size: 16px;
  outline: none;
  box-sizing: border-box;
  border-radius: 2vw;
  background-color: #f3f3f3;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

.search-results .search-title {
  font-size: 14px;
  margin: 16px 0 16px 16px;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  
}

.search-results ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.search-results ul a {
  text-decoration: none;
  font-size: 16px;
  color: #7c7c7c;
  font-weight: 600;
  padding: 12px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  transition: all 400ms ease;
  font-family: "Montserrat", sans-serif;

}

.search-results ul a:hover {
  background: #dadada;
  border-radius: 1vw;
}

.pisano{
  display: none;
}

@media(max-width: 550px){

  .main-search{
		position: absolute!important;
		width: 45vw;
		right: 5vw;
    z-index: 1;
    border-radius: 10vw;
    padding: 4px 10px;
	}

  .main-search .search-icon{
    gap: 4vw;
  }

  .search-icon p{
    font-size: medium;
    font-style: italic;
  }
}



@media(max-width: 1100px){


  .header .menu .mobile-menu-head{
    display: flex;
    background-color: #e3e3e3;
  }

  .pisano{
    position: absolute;
    top:80vh;
    font-family: "Petit Formal Script", cursive;
    padding-left: 0vw;
    font-size: 6vw;
    left: 50%;
    transform: translate(-50%, -50%);
    width: max-content;
    display: block;
    
  }

  .pisano p{
    color: #000;
  }

  .main-search{
		position: absolute!important;
		width: 40vw;
		right: 5vw;
    z-index: 1;
    border-radius: 10vw;
    padding: 4px 10px;
	}

  .main-search .search-icon{
    gap: 4vw;
  }

  .search-icon p{
    font-size: medium;
    font-style: italic;
  }

  .search-results{
    position: absolute;
    top: 4vh;
    left: 0;
    right: 0;
    padding: 24px 32px;
    opacity: 0;
    pointer-events: none;
    transition: all 400ms ease;
    width: 61vw;
    transform: translateX(-17vw);
  }

  .search-results.active{
    border-radius: 5vw;
  }

  .search-results .search-input{
    border-radius: 5vw;
  }

}